BODY {
	scrollbar-face-color:#03A777;
	scrollbar-highlight-color:#000000;
	scrollbar-darkshadow-color:#000000;
	scrollbar-shadow-color:#666666;
	scrollbar-arrow-color:#FEECCD;
	scrollbar-track-color:#FEECCD;
	color:black;
	text-align: justify;
	font-size:10pt;
	font-family: Arial, Helvetica, sans-serif;
	height: 100%;
	width: 100%;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	margin-bottom : 0px;
	background-color: #FAF1C6;
	vertical-align: top;
	background-repeat:no-repeat;
}

.flag{
	vertical-align:bottom;
	text-align: right;
	position: absolute;
	left:790px;
	top: 42px;
	right: auto;
	bottom: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:#FFF;
	background-color:#03A777;
}

.flag{
	vertical-align:bottom;
	text-align: left;
	position: absolute;
	left:705px;
	top: 43px;
	right: auto;
	bottom: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:#OOO;
	background-color:#03A777;
}


.cabeza{
	background-image: url(cabecera.jpg);
	background-repeat: no-repeat;
	position: absolute;
	height: 100px;
	width: 1024px;
	left: 1px;
	top: 2px;
}

.cab{
	background-image: url(cab.jpg);
	background-repeat: no-repeat;
	position: absolute;
	height: 100px;
	width: 1024px;
}


.inicio{
	vertical-align:bottom;
	text-align: left;
	position: absolute;
	left:27px;
	top: 75px;
	right: auto;
	bottom: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#FC7C00;
	font-size: 11px;
	font-weight: 800;
}

.foco {
	vertical-align:bottom;
	text-align: left;
	position: absolute;
	left:274px;
	top: 270px;
	right: auto;
	bottom: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: 800;
	letter-spacing: 3px;
}

.prensa {
	vertical-align:bottom;
	text-align: left;
	position: absolute;
	left:130px;
	top: 70px;
	right: auto;
	bottom: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 800;
}

.arte {
	vertical-align:bottom;
	text-align: left;
	position: absolute;
	left:200px;
	top: 70px;
	right: auto;
	bottom: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 800;
}

.fondo {
	vertical-align:bottom;
	text-align: left;
	position: absolute;
	left:250px;
	top: 70px;
	right: auto;
	bottom: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.msur {
	vertical-align:bottom;
	text-align: left;
	position: absolute;
	left:310px;
	top: 70px;
	right: auto;
	bottom: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.menu {
	vertical-align:bottom;
	text-align: left;
	position: absolute;
	left:170px;
	top: 105px;
	right: auto;
	bottom: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: 800;
	background-color: #FAF1C6;
	display: block;
	visibility: inherit;
}

.cuerpo {
	margin-left: 20px;
	margin-right: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: 500;
	color: #000000;
	text-align: justify;
	vertical-align: middle;
	line-height: 130%;
	display: block;
	float: center;
	height: 100%;
	width: 1000px;
}


.titulo {
	font-size: 16px;
	font-family:Verdana, helvetic, arial, sans-serif;
	font-weight:800;
	text-align: left;
	color:#FFF;
	background-color: #03A777;
	text-align: left;
	line-height:25px;
	text-indent: 10px;
	display: block;
}

.titulo2 { 
font-size: 14px; 
font-family:Verdana, helvetic, arial, sans-serif; 
font-weight:800; 
text-align: center; 
color:#03A777; 
background-color: #FFF; 
margin-left: 0px; 
text-align: left; 
text-indent:5px;
line-height:25px;
display:block;
}


a {
	color: #000;
	text-decoration:none;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:hover {
font-size:12px; 
color: #03A777; 
font-family:Verdana, helvetic, arial, sans-serif;
text-decoration:none;
font-weight:bold;}

a.bold {
	color: #03A777;
	text-decoration:none;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.bold:hover {
font-size:12px; 
color: #000; 
font-family:Verdana, helvetic, arial, sans-serif;
text-decoration:none;
font-weight:bold;}

a.line-blanc {
	font-size:11px;
	color: #FFFFFF;
	font-family:Verdana, helvetic, arial, sans-serif;
	font-weight:800;
	text-indent:3px;
	background-color: #03A777;
	line-height: 17px;}

a.line-blanc:hover {
	font-size:11px;
	color: #000;
	font-family:Verdana, helvetic, arial, sans-serif;
	font-weight:800;
	text-indent:3px;
	background-color: #03A777;
	line-height: 17px;}
		
a.nav {
	color: #FFF;
	text-decoration:none;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #03A777;
}
a.nav:hover {
font-size:12px; 
color: #000; 
font-family:Verdana, helvetic, arial, sans-serif;
text-decoration:none;
font-weight:bold;
background-color: #03A777;}

a.ret {
	color: #FFF;
	text-decoration:none;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #03A777;
}
a.ret:hover {
font-size:12px; 
color: #000; 
font-family:Verdana, helvetic, arial, sans-serif;
text-decoration:none;
font-weight:bold;
background-color: #03A777;}

a.peq {
	color: #000;
	text-decoration:none;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
a.peq:hover {
font-size:10px; 
color: #03A777; 
font-family:Verdana, helvetic, arial, sans-serif;
text-decoration:none;
font-weight:bold;
}

a.peqq {
	color: #FFF;
	text-decoration:none;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
a.peqq:hover {
font-size:10px; 
color: #000; 
font-family:Verdana, helvetic, arial, sans-serif;
text-decoration:none;
font-weight:bold;
}

a.titulo {
	font-size: 16px;
	font-family:Verdana, helvetic, arial, sans-serif;
	font-weight:800;
	text-align: left;
	color:#FFF;
	background-color: #03A777;
	text-align: left;
	line-height:25px;
	text-indent: 10px;
	display: block;}
	
a.titulo:hover {
	font-size: 16px;
	font-family:Verdana, helvetic, arial, sans-serif;
	font-weight:800;
	text-align: left;
	color:#000;
	background-color: #03A777;
	text-align: left;
	line-height:25px;
	text-indent: 10px;
	display: block;}
	
a.aut {
	color: #000;
	text-decoration:none;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
a.aut:hover {
font-size:14px; 
color: #03A777; 
font-family:Verdana, helvetic, arial, sans-serif;
text-decoration:none;
font-weight:bold;
}

.autores{
	position: relative;
	height: 100%;
	width: 680px;
	left: 30px;
	top: 10px;
	margin-left: 20px;
	margin-right: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: 500;
	color: #000000;
	text-align: justify;
	vertical-align: top;
	line-height: 130%;
	display: block;
	height: 100%;
}

.autoresright{
	position: absolute;
	height: 100%;
	width: 250px;
	left: 750px;
	top: 10px;
}

.autoreslista{
	position: absolute;
	height: 100%;
	width: 370px;
	top:270px;
	left: 40px;
	margin-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
	display: block;
	height: 100%;
}
	
.autoresbusca{
	position: absolute;
	height: 100%;
	width: 560px;
	left: 450px;
	top: 270px;
}

.nav{ 
font-size:12px;
text-indent: 15px; 
color: #FFF; 
font-family:Verdana, helvetic, arial, sans-serif; 
font-weight:bold;  
background-color: #03A777; 
text-align: right; 
float: right;}

.still{ 
font-size:12px;
text-indent: 15px; 
color: #000; 
font-family:Verdana, helvetic, arial, sans-serif; 
font-weight:bold;  
background-color: #03A777; 
text-align: right; 
float: right;}

.ret{ 
font-size:12px; 
text-indent: 15px; 
background-color: #03A777; 
text-align: right; 
float: right;}

.cont{ 
font-size:12px; 
text-indent: 10px; 
background-color: #000; 
text-align: right; 
float: right;}

.reportaje {
	color:#03A777;
	font-family:Verdana, helvetic, arial, sans-serif;
	font-weight:900;
	vertical-align:bottom;
	text-transform: lowercase;
	font-size: 10px;
	background-color: #000000;
	position: absolute;
	left: 90px;
	top: 3px;
	right: auto;
	bottom: auto;
}

.tema {
	font-family:Verdana, helvetic, arial, sans-serif;
	font-weight:800;
	text-align: left;
	margin-left: 90px;
	font-size: 11px;
	text-transform: uppercase;
	vertical-align: bottom;
	color: #FA5005;
	position: absolute;
	left: 250px;
	top: 0px;
	right: auto;
	bottom: auto;
}

.cargo {
	font-size:14px;
	color: #000000;
	font-family:Verdana, helvetic, arial, sans-serif;
	font-weight:200;
	text-align: left;
	vertical-align:top;
	line-height:25px;
}


.autor {
	font-family:Verdana, helvetic, arial, sans-serif;
	font-weight:700;
	font-size: 11px;
	text-align:right;
	vertical-align:bottom;
	color: #333333;
	clear: left;
	float: right;
	position: relative;
	top: 5px;
	right: 208px;
}

.titular {
	font-family:Verdana, helvetic, arial, sans-serif;
	font-weight:900;
	background-color:#00CA9D;
	color: #000000;
	text-align: center;
	margin-left:0px;
	font-size: 20px;
	line-height:35px;
	display: block;
}

.report{
	margin-left: 5px;
	margin-right: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 600;
	color: #000000;
	background-color:#FAF1C6;
	text-align: justify;
	vertical-align: top;
	line-height: 130%;
	margin: 20px;
	padding: 5px;
	clear: both;
	float: none;
	height: 100%;
	width: 800px;

	}


.light{
	margin-left: 5px;
	margin-right: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 400;
	color: #000000;
	background-color:#FAF1C6;
	text-align: justify;
	vertical-align: top;
	line-height: 130%;
	clear: both;
	float: none;
	width: 800px;

	}


.resenna-tit {
	font-family:Verdana, helvetic, arial, sans-serif;
	font-weight:700;
	text-align: center;
	font-size: 17px;
	line-height:25px;
	color: #FFFFFF;
	background-color:#00CA9D;
	margin-left:0px;
	position: absolute;
	left:180px;
	top: 20px;
	right: auto;
	bottom: auto;
	display: block;
	text-indent: 5px;
	}
	
.resenna-obra {
	font-family:Verdana, helvetic, arial, sans-serif;
	font-weight:500;
	text-align: center;
	font-size: 15px;
	line-height:20px;
	color: #000;
	background-color:#00CA9D;
	margin-left:0px;
	position: absolute;
	left:180px;
	top: 45px;
	right: auto;
	bottom: auto;
	display: block;
	text-indent: 5px;
	}

.resenna-autor {
	font-family:Verdana, helvetic, arial, sans-serif;
	font-weight:500;
	font-size: 11px;
	text-align:right;
	vertical-align:bottom;
	color: #333333;
	clear: left;
	float: right;
	position: relative;
	top: 70px;
	right: 210px;
}

.resenna-ficha {
	vertical-align:top;
	position: absolute;
	left:640px;
	top: 125px;
	right: auto;
	bottom: auto;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: 700;
	background-color: #FFF;
	width: 200px;
	border: 3px solid #00CA9D;
	padding: 10px;
}

.primera-art:first-letter {
	color:#00CA9D;
	font-family:Verdana, helvetic, arial, sans-serif;
	font-weight:bold;
	font-size: 300%;
	float: left;
	margin-left: 0px;
	font-style: normal;
	vertical-align: top;
	line-height: 90%;
	margin-right: 1px;
}

.primera:first-letter {
	color:#03A777;
	font-family:Verdana, helvetic, arial, sans-serif;
	font-weight:bold;
	font-size: 300%;
	float: left;
	margin-left: 0px;
	font-style: normal;
	vertical-align: top;
	line-height: 90%;
	margin-right: 1px;
}

.ladillo {
	color: #03A777;
	font-family:Verdana, helvetic, arial, sans-serif;
	font-weight:bold;
	text-transform: none;
	margin-left: 10px;
	font-size: 13px;
}

.turquesa {
	font-family: Verdana;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #03A777;
}

.turquesa-peq {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: 800;
	font-variant: normal;
	text-transform: none;
	color: #03A777;
}


.bloque {
	float : left;
	clear : none;
	padding : 10px;
	margin-top : 0px;
	margin-bottom : 10px;
	margin-left : 15px;
	margin-right : 15px;
	color : #000000;
	text-align: center;
	vertical-align:top;
	font-size : 11px;
	font-weight:700;
	font-family : Verdana, Arial, sans-serif;
	display: block;
}

.bloque_texto {
	float : right;
	clear : left;
	padding : 20px;
	margin-top : 5px;
	margin-bottom : 15px;
	margin-left : 15px;
	margin-right : 5px;
	border-color : #00FFAE;
	border-width : 2px;
	border-style : solid;
	background-color : #FFFFFD;
	color : #000000;
	text-align: justify;
	font-size : 11px;
	font-weight:500;
	font-family : Verdana, Arial, sans-serif;
}
	
.bloque_texto_2{
	float : right;
	clear : both;
	margin-top : 5px;
	padding : 10px;
	border-color : #00FFAE;
	border-width : 2px;
	border-style : solid;
	background-color : #FFFFFD;
	color : #000000;
	font-size : 12px;
	font-family : Verdana,Arial, sans-serif;
	margin-right: 20px;
	margin-bottom: 8px;
	margin-left: 20px;
	vertical-align: top;
	}

.bloque-tit {
	font-size:14px;
	color: #FFFFFF;
	font-family:Verdana, helvetic, arial, sans-serif;
	font-weight:600;
	text-align: center;
	vertical-align: top;
	background-color: #00FFAE;
	line-height: 17px;
}

.comentario-art_izda {
	color : #00CA9D;
	width : 200px;
	float : left;
	clear : right;
	margin-top : 5px;
	padding : 10px;
	margin-bottom : 0px;
	margin-right : 8px;
	text-align: center;
	font-size : 14px;
	font-family : Verdana,Arial, sans-serif;
	font-weight : bold;
}

.comentario-art_dcha {
	color : #00CA9D;
	width : 200px;
	float : right;
	clear : right;
	margin-top : 5px;
	padding : 10px;
	margin-bottom : 0px;
	margin-left : 8px;
	text-align: center;
	font-size : 14px;
	font-family : Verdana,Arial, sans-serif;
	font-weight : bold;
}

.comentario-peq {
	color : #00CA9D;
	width : 220px;
	float : right;
	clear : left;
	margin-top : 4px;
	padding : 10px;
	margin-bottom : 0px;
	margin-left : 20px;
	text-align: right;
	font-size : 10px;
	font-family : Verdana,Arial, sans-serif;
	font-weight : bold;
	line-height:normal;
}

.datos { 
font-size:12px; 
color: #FAF1C6; 
font-family:Verdana, helvetic, arial, sans-serif; 
font-weight:bold;  
background-color: #000000; 
text-align: right; 
float: right;}

 
.ficha { 
	font-size:9px; 
	color: #777777; 
	font-family:Verdana, helvetic, arial, sans-serif;
	font-weight:bold;}
	 
.ficha-blanc { 
	font-size:10px; 
	color: #FFFFFF; 
	font-family:Verdana, helvetic, arial, sans-serif;
	font-weight:bold;
	background-color:#FC7C00;}
	 
.ficha-cent { 
	font-size:9px; 
	color: #777777; 
	text-align:center; 
	font-family:Verdana, helvetic, arial, sans-serif;
	font-weight:bold;}
	 
.ficha-neg { 
	font-size:10px; 
	color: #000000; 
	font-family:Verdana, helvetic, arial, sans-serif;font-weight:bold;}
     
.ficha-text {
	font-size:11px;
	color: #000000;
	font-family:Verdana, helvetic, arial, sans-serif;
	font-weight:800;
	text-align: left;
}	 

.ficha-right {
	font-size:12px;
	color: #000000;
	font-family:Verdana, helvetic, arial, sans-serif;
	font-weight:800;
	text-align: right;
}	 
	
.entradilla {
	color:#000000;
	font-family:Verdana, helvetic, arial, sans-serif;
	font-weight:600;
	text-transform: none;
	font-size: 13px;
	text-align: justify;
	margin-left:0px;
	line-height: 130%;
}

.pie {
	font-size:10px;
	color: #OOO;
	font-family:Verdana, helvetic, arial, sans-serif;
	font-weight:bold;
	text-align:right;
    background color:#03A777;
	line-height: 25px;
	vertical-align: bottom;
	display: block;
}

.line {
	font-size:11px;
	color: #000000;
	font-family:Verdana, helvetic, arial, sans-serif;
	font-weight:800;
	text-align: left;
	text-indent:3px;
	vertical-align: bottom;
	background-color: #03A777;
	line-height: 18px;
}

.line-blanc {
	font-size:11px;
	color: #FFFFFF;
	font-family:Verdana, helvetic, arial, sans-serif;
	font-weight:800;
	text-indent:3px;
	background-color: #03A777;
	line-height: 17px;}

.lista-blanc {
	font-size:11px;
	color: #FFFFFF;
	font-family:Verdana, helvetic, arial, sans-serif;
	font-weight:800;
	background-color: #FC7C00;
}


.lengua {
	font-family:Verdana, helvetic, arial, sans-serif;
	font-weight:700;
	font-size: 11px;
	text-align:right;
	vertical-align:bottom;
	color: #000;
	background-color: #FFF;
	text-indent: 5px;
	border: 1px solid #03A777;
	clear: left;
	float: right;
	margin-left: 25px;
}

.list-cabeza {
	font-size:10px;
	color: #FC7C00;
	font-family:Verdana, helvetic, arial, sans-serif;
	font-weight:800;
	text-align: center;
	background-color: #FFFFFF;
	vertical-align: middle;
	}

.sortable th.descend{
	background-image:url(abajo.gif);
	}
.sortable th.ascend{
	background-image:url(arriba.gif);
	}
.sortable th{
	font-size:10px;
	color: #FC7C00;
	font-family:Verdana, helvetic, arial, sans-serif;
	font-weight:800;
	text-align: left;
	background-color: #FAF1C6;
	vertical-align: middle;
	background-position: 95% 50%;
	background-repeat:no-repeat;
	cursor:pointer;
	padding: 6px 15px 6px 6px;
	}

.link {
	font-size:12px;
	color: #000000;
	background-color: #DDDDDD;
	font-weight:bold;
	text-align: left;
	vertical-align: middle;
}

.invisible {
	color:#FAF1C6;
}

.firma {
	font-family:Verdana, helvetic, arial, sans-serif;
	font-weight:700;
	font-size: 11px;
	text-align:right;
	vertical-align:bottom;
	color: #000;
	background-color: #FFF;
	text-indent: 5px;
	border: 1px solid #0A3777;
	clear: left;
	float: right;
}
